import api_game as api_game
import game_1 as quest_game

def on_create():
	import game_2 as parrot_game
	parrot_game.cnt_collect(20)
	parrot_game.cnt_simult(5)
	parrot_game.init_object("obj_1","morhun_anim_fly_forward", 1, 10, 0)
	parrot_game.init_object("obj_2","morhun_anim_fly_forward", 1, 10, 0)
	parrot_game.init_object("obj_3","morhun_anim_fly_forward", 1, 10, 0)
	parrot_game.init_object("obj_4","morhun_anim_fly_backward", 1, 10, 0)
	parrot_game.init_object("obj_5","morhun_anim_fly_backward", 1, 10, 0)
	parrot_game.init_object("obj_6","morhun_anim_fly_backward", 1, 10, 0)
	parrot_game.init_object("obstacle_1","", 0, 0, 1)
	parrot_game.init_object("obstacle_2","", 0, 0, 1)
	parrot_game.init_object("obstacle_3","", 0, 0, 1)
	parrot_game.init_object("obstacle_4","", 0, 0, 1)
	parrot_game.init_object("obstacle_5","", 0, 0, 1)
	parrot_game.init_object("obstacle_6","", 0, 0, 1)
